» Ubuntu » パッケージ

Error

two or more packages specified (gnome-color-chooser hardy)